Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCngbase

## Inherited Class

This class inherits the following classes.
WSCnwbase WSCbase

## Abstract

This class is a base class which does not have a window resource. You can create a new class with this class which draws no picture when running. For example, it is used by the timer class (WSCvtimer).

## Function

- Presents a basic feature of the class which indicates nothing during execution.

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004